Subject: [4.04] problem with Global addressbook

From: Shawn Jeffries <[email-masked]>
Date: Tue, 15 Dec 1998 20:06:49 -0500 (EST)

It seems that some aspect of global addressbooks was changed in 4.04.
I can only find a short reference to it in the release notes.

After installing 4.04 (and 4.05), I found that my global addressbook
was no longer available for use. As soon as it was accessed, it became
Un-Readable and showed the following error message :

     /some/path/.addressbook : Cross-device link

I know this error comes up when you try to make a link to a file located
on a different physical device. The solution is usually to create a
symbolic link. Here, the global addressbook is on the same device (same
partition) as my users home dirs, but my pine executable is not. I am
running Solaris 2.5.1 . I restored 4.03 and the problem didn't recur.

Can anyone suggest a solution to my addressbook troubles so I can 
install 4.05?

Thanks,
-- 
    Shawn Jeffries
    [email-masked]

-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------